Test - Bug #70

if copyright is set to 'no’ the licence dropdown should be hidden
2012-01-12 10:58 - Rastislav Hudak

Status: Rejected Start date: 2012-01-12
Priority: Normal Due date:

Assignee: Rastislav Hudak % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
+ It should be explained what it means if there is 'No' copyright.

History

#1 - 2012-04-23 13:25 - Rastislav Hudak

- Subject changed from [padovay] if copyright is set to ‘no’ the licence dropdown should be hidden to if copyright is set to 'no' the licence dropdown
should be hidden

- Origin set to Padova

#2 - 2012-04-23 13:28 - Rastislav Hudak

- Project changed from Phaidra to Test

#3 - 2012-05-21 08:23 - Rastislav Hudak

- Status changed from New to Rejected

Paolo said it should be left like this.
